[visit-developers] Qt version

Harinarayan Krishnan hkrishnan at lbl.gov
Thu Jul 23 17:57:49 EDT 2015


Hi all,

The Qt5 work should all be in trunk. When I left it last VisIt was able to
build when you point build_visit to Qt5.

There were some rendering issues but that was when Qt5 had just came out. I
am not sure if they have been fixed yet.

Best regards,
Hari

On Thu, Jul 23, 2015 at 2:34 PM, John Cary <cary at txcorp.com> wrote:

>  I've asked about this in the past and heard that Hari had a branch
> for this.  Moving to QT-5 puts one on android at least.
>
> John
>
> On 7/23/2015 3:26 PM, Miller, Mark C. wrote:
>
> Hi Brad,
>
>  I've not heard much discussion of this. I think we're likely to update
> VTK soon.
>
>  Most of the decision makers are away on travel this week. Might have to
> wait 'til next week for a firm answer.
>
>  Mark
>
>
>   From: Brad Whitlock < <bjw at ilight.com>bjw at ilight.com>
> Reply-To: "visit-developers at elist.ornl.gov" <
> visit-developers at elist.ornl.gov>
> Date: Thursday, July 23, 2015 1:21 PM
> To: "visit-developers at elist.ornl.gov" <visit-developers at elist.ornl.gov>
> Subject: [visit-developers] Qt version
>
>     Hi All,
>     I'm wondering whether there are any plans afoot to upgrade the version
> of Qt that VisIt uses.
>
>  Thanks,
>  Brad
>
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://elist.ornl.gov/pipermail/visit-developers/attachments/20150723/c0782621/attachment.html>


More information about the visit-developers mailing list